* {
	margin: 0;
	padding: 0;
}

body {
	background-color: rgb(205, 196, 160);
}

img {
	border:none;
}

p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align: center;
}

div.cabecera,  div.imagenes {
	width: 960px;
	margin: 50px auto 0 auto;
}

.imagen {
	width: auto;
	margin: 50px auto 0 auto;
}

.imagen img {
	display: block;
	margin: auto;
}

p.titulo {
	font-weight: bold;
	margin-top: 10px;
}

.pru  {
	text-align: center;
}

.barra_menu  {
	margin-top: 40px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11pt;
	text-align: center;
}

.barra_menu a {
	/* Color del item del menu*/
	color: black;
	text-decoration: none;
	outline: none;
}

.barra_menu a:hover {
	/* Color del item seleccionado*/
	color: black;
}

.sep_menu {
	color: rgb(200, 3, 57);
}
